<span class="clear"></span>
<!----------------底部版权--------------------->
		<div class="bottom_bg_1">
			<div class="bottom_copy">
				<ul>
					<li><a href="/">企业app</a></li>
					<li>|</li>
					<li><a href="contactus.php">联系我们</a></li>
					<li>|</li>
					<li><a href="http://admin.zhihuiapp.com/Adminacc/wt_login.asp">后台登录</a></li>
				</ul>
				<div style="clear:both"></div>
				<div class="copy">Copyright &copy 2013 <a href="<?php echo $CTitle;?>"><?php echo $CTitle;?></a>. All Rights Reserved<br />版权所有 <?php echo $CIcp;?></div>
			</div>
		</div>


<?php
if ($CQq!="") {?>
<style type="text/css">
    * { padding: 0; margin: 0; font-size: 12px; }
</style>
<link rel="stylesheet" href="css/kefu.css">
<div id="box-kefu">
    <div class="kefu-close"></div>
    <div class="kefu-open">
        <div>
        <ul>
			<?php
			$QQArr = split("/",$CQq);
			foreach ($QQArr as $value)
			{
			//for i=0 to ubound(QQArr)
			//if trim(QQArr(i))<>"" then
			?>
            <li><a href="http://wpa.qq.com/msgrd?v=3&uin=<?php echo $value;?>&site=qq&menu=yes"target="_blank"><i class="qq"></i>在线客服</a></li>
			<?php
			}
			?>
        </ul>
        </div>
        <a href="javascript:;" class="close">关闭</a>
    </div>
</div>
<script>var online= new Array();</script>
<script src="http://webpresence.qq.com/getonline?Type=1&<?php echo str_replace("/",":",$CQq);?>"></script>
<script>
(function($){
    for (var i=0; i<online.length; i++) {
        if (online[i]) jQuery("#box-kefu .qq").eq(i).addClass("online");
    }
    var _open = $("#box-kefu").find(".kefu-open"),
        _close = $("#box-kefu").find(".kefu-close");
    _open.find("a").hover(function(){
        $(this).stop(true,true).animate({paddingLeft:20},200).find("i").stop(true,true).animate({left:75},200);
    },function(){
        $(this).stop(true,true).animate({paddingLeft:35},200).find("i").stop(true,true).animate({left:10},200);
    });
    

    _open.find(".close").click(function(){
        _open.animate({width:148},200,function(){
            _open.animate({width:0},200,function(){
                _close.animate({width:34},200);

            });
        });
    });
    _close.click(function(){
        _close.animate({width:44},200,function(){
            _close.animate({width:0},200,function(){
                _open.animate({width:138},200);
            });
        });
    });
})(jQuery)
</script>
<?php }?>




</body>
</html>

